/*官网首页*/

* {
    box-sizing: border-box;
}

html {
    font-family: microsoft yahei;
    font-size: 12px;
}

body {
    margin: 0;
    color: #333;
    overflow-x: hidden;
    background: #eee;
}

a {
    background: transparent;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    text-decoration: none;
    color: #383838;
}

a:active,
a:hover {
    outline: 0;
    text-decoration: none;
}

i,
em {
    font-style: normal;
}

input,
select,
textarea {
    outline: none;
}

img {
    border: 0;
    vertical-align: middle;
}

input {
    line-height: normal;
}

textarea {
    overflow: auto;
    resize: vertical;
}

li,
dt,
dd {
    font-size: 12px;
}

button,
input,
select,
textarea {
    font-family: "Microsoft Yahei";
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
    font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
form,
blockquote {
    margin: 0;
}

ul,
ol,
li,
dl,
dd {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style: none outside none;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.w12oo {
    width: 1200px;
    margin: 0 auto;
}

.ctn {
    color: #fff;
    border-radius: 3px;
    border: none;
    cursor: pointer;
}

.lt {
    float: left;
}

.rt {
    float: right;
}

::-ms-clear,
::-ms-reveal {
    display: none;
}

.headBox {
    height: 100px;
    position: fixed;
    top: 0;
    border-bottom: none;
    width: 100%;
    background: #fff;
    box-shadow: 10px 0 20px rgba(174, 173, 173, 0.75);
    z-index: 3;
}

.headBox .logo {
    float: left;
    margin: 17px 0 0 12px;
    width: 88px;
}

.headBox .logo img {
    height: 67px;
}

.headBox ul {
    float: left;
    margin-top: 19px;
    margin-left: 65px;
}

.headBox ul li {
    float: left;
    line-height: 65px;
    margin-right: 12px;
}

.headBox ul li a {
    font-size: 18px;
    color: #333;
    padding: 5px 0;
    margin: 0 10px;
}

.headBox ul li:hover a {
    border-bottom: 2px solid #000;
}

.headBox ul .active a {
    font-weight: bold;
}

.headBox .info {
    float: right;
    padding-top: 50px;
}

.headBox .info p {
    float: left;
    line-height: 24px;
    margin-left: 15px;
    margin-right: 10px;
}

.headBox .info p span {
    font-size: 12px;
    color: #666;
    margin-left: 5px;
}

.headBox .info p img {
    height: 22px;
}

.headBox .weChat,
.headBox .weiBo {
    position: relative;
    cursor: pointer;
}

.headBox .weChat i,
.headBox .weiBo i {
    width: 100px;
    height: 100px;
    background: #fff;
    border: 1px solid #ccc;
    position: absolute;
    left: -34px;
    top: 38px;
    display: none;
}

.headBox .weChat i img,
.headBox .weiBo i img {
    width: 100%;
    height: 100%;
}

.headBox .weChat i:before,
.headBox .weiBo i:before {
    content: '';
    position: absolute;
    top: -8px;
    left: 36px;
    display: block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #ccc;
}

.headBox .weChat i:after,
.headBox .weiBo i:after {
    content: '';
    position: absolute;
    top: -7px;
    left: 36px;
    display: block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
}

.headBox .weChat:hover i,
.headBox .weiBo:hover i {
    display: block;
}

.science {
    margin-top: 100px;
}

.science .banner {
    height: 750px;
    width: 100%;
    text-align: center;
}

.science .banner .mask {
    float: left;
    width: 100%;
    height: 750px;
    padding-top: 246px;
    background: rgba(0, 0, 0, 0.2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
}

.science .banner p {
    font-size: 36px;
    color: #fff;
    font-family: arial;
    letter-spacing: 5px;
    padding-top: 132px;
}

.science .h5 {
    font-size: 24px;
    color: #333;
    text-align: center;
    line-height: 36px;
    margin-bottom: 24px;
}

.science .h5 span {
    width: 96px;
    height: 4px;
    background: #1e1e1e;
    display: block;
    margin: 42px auto 0 auto;
}

.science .idea {
    padding-top: 70px;
}

.science .idea dl {
    width: 250px;
    float: left;
    height: 300px;
    position: relative;
    margin-left: 66px;
    cursor: pointer;
}

.science .idea dl:hover dt {
    filter: alpha(opacity=100);
    opacity: 1;
}

.science .idea dl:hover dd {
    background: rgba(0, 0, 0, 0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
}

.science .idea dl:hover dd .p2 {
    color: #fff;
}

.science .idea dl:hover dd .p3 span {
    color: #fff;
}

.science .idea .h5+dl {
    margin-left: 0;
}

.science .idea dt {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
}

.science .idea dd {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 18px;
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
}

.science .idea dd .p2 {
    font-size: 18px;
    color: #222;
    line-height: 30px;
    margin-bottom: 35px;
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
}

.science .idea dd .p3 span {
    font-size: 14px;
    color: #666;
    line-height: 30px;
    display: block;
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -moz-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
}

.science .idea .p1 {
    margin-bottom: 28px;
    margin-top: 12px;
    -webkit-transition: all 0.2s ease-in-out 0.1s;
    -moz-transition: all 0.2s ease-in-out 0.1s;
    transition: all 0.2s ease-in-out 0.1s;
}

.science .idea .icon1 {
    height: 56px;
    width: 60px;
    background: url(../img/home/icons.png) no-repeat;
}

.science .idea dl:hover .icon1 {
    background: url(../img/home/icons.png) no-repeat 0 -76px;
}

.science .idea .icon2 {
    height: 56px;
    width: 60px;
    background: url(../img/home/icons.png) no-repeat -85px 0;
}

.science .idea dl:hover .icon2 {
    background: url(../img/home/icons.png) no-repeat -85px -74px;
}

.science .idea .icon3 {
    height: 56px;
    width: 60px;
    background: url(../img/home/icons.png) no-repeat -170px 0;
}

.science .idea dl:hover .icon3 {
    background: url(../img/home/icons.png) no-repeat -170px -75px;
}

.science .idea .icon4 {
    height: 56px;
    width: 60px;
    background: url(../img/home/icons.png) no-repeat -247px 0;
}

.science .idea dl:hover .icon4 {
    background: url(../img/home/icons.png) no-repeat -247px -70px;
}

.science .advantage {
    clear: both;
}

.science .advantage .h5 {
    padding-top: 40px;
    margin-bottom: 30px;
}

.science .advantage .one_good {
    background: #2f2f2f;
}

.science .advantage .one_good dl {
    float: left;
    color: #fff;
    width: 560px;
    padding-left: 32px;
}

.science .advantage .one_good dt {
    font-size: 18px;
    line-height: 36px;
    padding: 33px 0 18px 0;
}

.science .advantage .one_good dd {
    font-size: 14px;
    line-height: 36px;
    padding-right: 100px;
}

.science .advantage .one_good .pic {
    height: 348px;
    width: 633px;
    float: right;
}

.science .advantage .two_good {
    margin-top: 28px;
}

.science .advantage .two_good dl {
    width: 580px;
    float: left;
    margin-left: 40px;
    background: #fff;
    margin-bottom: 28px;
}

.science .advantage .two_good dl:first-child {
    margin-left: 0;
}

.science .advantage .two_good dl .p1 {
    padding: 0 32px;
    font-size: 18px;
    color: #000;
    line-height: 36px;
    padding-top: 9px;
    padding-bottom: 3px;
}

.science .advantage .two_good dl .p2 {
    padding: 0 80px 0 32px;
    font-size: 14px;
    color: #666;
    line-height: 32px;
    padding-bottom: 15px;
}

.science .advantage .three_good {
    width: 1200px;
    background: #2f2f2f;
    clear: both;
}

.science .advantage .three_good ul {
    width: 685px;
    float: left;
}

.science .advantage .three_good ul li {
    float: left;
    position: relative;
}

.science .advantage .three_good ul li img {
    width: 228px;
    height: 155px;
    float: left;
}

.science .advantage .three_good p {
    width: 228px;
    height: 155px;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    line-height: 155px;
    text-align: center;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
}

.science .advantage .three_good .other {
    background: rgba(255, 255, 255, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7Fffffff, endColorstr=#7Fffffff);
}

.science .advantage .three_good ul li:hover p {
    opacity: 1;
    filter: alpha(opacity=100);
}

.science .advantage .three_good p img {
    width: auto!important;
    height: auto!important;
    float: none!important;
}

.science .advantage .three_good dl {
    float: right;
    width: 485px;
    padding-right: 20px;
}

.science .advantage .three_good dt {
    font-size: 18px;
    color: #fff;
    line-height: 36px;
    padding: 38px 0 15px 0;
}

.science .advantage .three_good dd {
    font-size: 14px;
    color: #fff;
    line-height: 36px;
}


/*我们服务的行业*/

.science .partner {
    padding-top: 70px;
}

.science .partner li {
    float: left;
}

.science .partner .upUL {
    padding-top: 25px;
}

.science .partner .upUL li {
    margin-left: 76px;
}

.science .partner .upUL li:first-child {
    margin-left: 0;
}

.science .partner .dtUL {
    padding-top: 88px;
    clear: both;
}

.science .partner .dtUL li {
    margin-left: 120px;
}

.science .partner .dtUL li:first-child {
    margin-left: 10px;
}


/*我们用实力说话*/

.speak {
    clear: both;
    padding-top: 70px;
}

.speak ul {
    padding-top: 5px;
    padding-bottom: 32px;
}

.speak ul li {
    float: left;
    margin-left: 26px;
    margin-bottom: 40px;
    cursor: pointer;
}

.speak ul li img {
    width: 275px;
    height: 249px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.speak ul li img:hover {
    transform: scale(1.15);
}

.speak ul li:first-child,
.speak ul li:first-child+li+li+li+li,
.speak ul li:first-child+li+li+li+li+li+li+li+li,
.speak ul li:first-child+li+li+li+li+li+li+li+li+li+li+li+li {
    margin-left: 17px;
}


/*公共底部*/

.footBox {
    width: 100%;
    background: #fff;
}

.footBox dl {
    padding-left: 5px;
    float: left;
}

.footBox dl dt {
    font-size: 18px;
    color: #000;
    line-height: 50px;
    border-bottom: 1px solid #ededed;
    padding-top: 20px;
    width: 200px;
    margin-right: 60px;
}

.footBox dl dd {
    font-size: 12px;
    color: #333;
    padding-top: 14px;
    margin-right: 60px;
}

.footBox dl dd p {
    line-height: 34px;
    padding: 0 3px;
}

.footBox dl dd p a {
    color: #000;
}

.footBox dl dd p a:hover {
    text-decoration: underline;
}

.footBox .Qr_code {
    float: right;
    border-left: 1px solid #e6e6e6;
    width: 330px;
    margin-left: -15px;
    padding-left: 45px;
    margin-top: 36px;
    margin-bottom: 20px;
}

.footBox .Qr_code p {
    float: left;
    text-align: center;
    margin-right: 30px;
    margin-left: 10px;
    padding-bottom: 35px;
}

.footBox .Qr_code p span {
    display: block;
    font-size: 18px;
    color: #333;
    line-height: 36px;
}

.footBox .Qr_code img {
    width: 100px;
    height: 100px;
    margin-top: 15px;
}

.footBox .font {
    height: 70px;
    background: #2f2f2f;
    clear: both;
    font-size: 14px;
    color: #fff;
    text-align: center;
    line-height: 22px;
    padding-top: 14px;
}


/*top返回图标*/

.topDiv {
    position: fixed;
    right: 20px;
    bottom: 100px;
    cursor: pointer;
    display: none;
}

.topDiv img {
    height: 54px;
}


/*关于我们页面 about.html*/

.aboutBox {}

.aboutBox h5 {
    font-size: 24px;
    color: #333;
    text-align: center;
    line-height: 36px;
}

.aboutBox h5 span {
    display: block;
    margin: 0 auto;
    width: 96px;
    height: 4px;
    background: #1e1e1e;
    margin-top: 42px;
}

.aboutBox .banner {
    height: 350px;
    margin-top: 100px;
}

.aboutBox .banner .mask {
    background: rgba(0, 0, 0, 0.7);
    height: 350px;
    text-align: center;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
}

.aboutBox .banner .p1 {
    font-size: 36px;
    line-height: 36px;
    color: #fff;
    padding: 75px 0 50px 0;
}

.aboutBox .banner .p2 {
    font-size: 20px;
    line-height: 40px;
    color: #fff;
}

.aboutBox .profile h5 {
    padding-top: 70px;
    margin-bottom: 22px;
}

.aboutBox .profile .p0 {
    font-size: 16px;
    color: #333;
    line-height: 44px;
    padding: 0 10px;
    margin-bottom: 34px;
}

.aboutBox .profile ul {
    height: 465px;
    position: relative;
}

.aboutBox .profile ul li {
    box-shadow: 10px 0 20px rgba(174, 173, 173, 0.75);
    border-radius: 50%;
    background: #fff;
    overflow: hidden;
    text-align: center;
    position: absolute;
}

.aboutBox .profile .friend1 {
    height: 120px;
    width: 120px;
    line-height: 120px;
    left: 46px;
    top: 85px;
}

.aboutBox .profile .friend2 {
    height: 115px;
    width: 115px;
    line-height: 115px;
    left: 446px;
    top: 46px;
}

.aboutBox .profile .friend3 {
    height: 120px;
    width: 120px;
    line-height: 120px;
    left: 810px;
    top: 0;
}

.aboutBox .profile .friend4 {
    height: 170px;
    width: 170px;
    line-height: 170px;
    right: 35px;
    top: 155px;
}

.aboutBox .profile .friend5 {
    height: 190px;
    width: 190px;
    line-height: 190px;
    left: 250px;
    top: 235px;
}

.aboutBox .profile .friend6 {
    height: 165px;
    width: 165px;
    line-height: 165px;
    left: 732px;
    top: 260px;
}

.aboutBox .liChen {
    background: #fff;
    padding: 26px 0 28px 0;
}

.aboutBox .liChen .w12oo {
    position: relative;
}

.aboutBox .liChen .w12oo:before {
    content: "";
    width: 5px;
    height: 12px;
    background: #fff;
    display: block;
    position: absolute;
    left: 22px;
    top: 0;
}

.aboutBox .liChen .w12oo:after {
    content: "";
    width: 5px;
    height: 30px;
    background: #fff;
    display: block;
    position: absolute;
    left: 22px;
    bottom: -13px;
}

.aboutBox .liChen p {
    font-size: 16px;
    color: #333;
    line-height: 44px;
    margin-left: 24px;
    background: url(../img/about/line.jpg) repeat-y left top;
    padding-left: 26px;
}

.aboutBox .liChen .mark:before {
    content: "";
    display: inline-block;
    width: 21px;
    height: 27px;
    background: url(../img/about/hongQi.jpg) no-repeat;
    margin-left: -21px;
    position: relative;
    left: -15px;
    top: 11px;
}

.aboutBox .call {
    padding-top: 70px;
}

.aboutBox .call dl {
    width: 478px;
    height: 180px;
    background: #fff;
    margin: 40px 0 72px 0;
    box-shadow: 10px 0 20px #d7d7d7;
}

.aboutBox .call dl:first-child dd .p1 {
    color: #3dd98f;
}

.aboutBox .call dt {
    float: left;
    width: 98px;
    height: 98px;
    margin: 28px 30px 0 20px;
}

.aboutBox .call dd .p1 {
    font-size: 18px;
    color: #26b2f0;
    line-height: 36px;
    padding: 40px 0 4px 0;
}

.aboutBox .call dd .p2 {
    font-size: 16px;
    color: #333;
    /* line-height: 36px; */
}
.aboutBox .call dd .p3 {
    font-size: 16px;
    color: #333;
    line-height: 36px;
}

.aboutBox .call .rt {
    width: 550px;
    height: 432px;
    background: #fff;
    margin-top: 42px;
    box-shadow: 10px 0 20px #d7d7d7;
    padding: 20px 36px;
}

.aboutBox .call .rt p {
    height: 46px;
    line-height: 46px;
    border-radius: 3px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}

.aboutBox .call .rt label {
    padding-left: 12px;
    font-size: 18px;
    color: #999;
}

.aboutBox .call .rt p input {
    padding: 5px 0;
    margin-left: 8px;
    width: 82%;
    border: none;
    position: relative;
    top: -1px;
    font-size: 16px;
}

.aboutBox .call .rt div {
    border-radius: 3px;
    border: 1px solid #ccc;
    padding-top: 10px;
    height: 130px;
}

.aboutBox .call .rt textarea {
    width: 100%;
    padding: 10px 12px;
    font-size: 16px;
    height: 93px;
    resize: none;
    border: none;
}

.aboutBox .call .ctn {
    width: 100%;
    height: 47px;
    line-height: 47px;
    background: #333;
    margin-top: 18px;
    font-size: 18px;
}


/*案例库 list.html*/

.caseBox {}

.caseBox .banner {
    height: 426px;
    width: 100%;
    margin-top: 55px;
}

.caseBox .banner .mask {
    height: 426px;
    background: rgba(0, 0, 0, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
}

.caseBox .banner p {
    font-size: 71px;
    color: #fff;
    text-align: center;
    line-height: 100px;
    padding-top: 155px;
}

.caseBox .pic_video {
    width: 100%;
    background: #fff;
    text-align: center;
}

.caseBox .pic_video .upUL {
    border: 1px solid #333;
    display: inline-block;
    border-radius: 3px;
    margin-top: 17px;
}

.caseBox .pic_video .upUL li {
    float: left;
    font-size: 18px;
    color: #333;
    line-height: 42px;
    padding: 0 38px;
    cursor: pointer;
}

.caseBox .pic_video .upUL .active {
    background: #333;
    color: #fff;
}

.caseBox .pic_video .dtUL {
    padding: 20px 0 10px 5rem;
}

.caseBox .pic_video .dtUL li {
    float: left;
    margin-right: 25px;
}

.caseBox .pic_video .dtUL li a {
    font-size: 14px;
    color: #333;
    line-height: 36px;
    padding: 5px 10px;
    border-radius: 3px;
}

.caseBox .pic_video .dtUL li a:hover {
    background: #333;
    color: #fff;
}

.caseBox .pic_video .dtUL .active a {
    background: #333;
    color: #fff;
}

.caseBox .lists {
    padding-top: 30px;
}

.caseBox .lists dl {
    width: 268px;
    float: left;
    background: #fff;
    border-radius: 3px;
    margin-bottom: 30px;
    margin-left: 42px;
    margin-left: 16px\9;
    margin-right: 16px\9;
}

.caseBox .lists dl:hover dt:before {
    filter: alpha(opacity=100);
    opacity: 1;
}

.caseBox .lists dl:hover dt:after {
    filter: alpha(opacity=100);
    opacity: 1;
}

.caseBox .lists a:nth-child(4n-3) dl {
    margin-left: 0;
}

.caseBox .lists dt {
    width: 268px;
    height: 244px;
    position: relative;
}

.caseBox .lists dt:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    background: rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
}

.caseBox .lists dt:after {
    content: '查看全景';
    border: 1px solid #fff;
    border-radius: 3px;
    color: #fff;
    padding: 5px 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 16px;
    margin: -15px 0 0 -43px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.caseBox .lists dt img {
    width: 268px;
    height: 244px;
}

.caseBox .lists dd {
    padding: 0 10px;
}

.caseBox .lists dd .p1 {
    font-size: 18px;
    color: #333;
    line-height: 36px;
    padding-top: 5px;
}

.caseBox .lists dd .p2 {
    font-size: 12px;
    color: #999;
    line-height: 30px;
    padding-bottom: 5px;
}

.caseBox .lists dd .p2 .hands {
    margin-left: 16px;
}

.caseBox .lists dd .p2 .eye:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 12px;
    background: url(../img/list/eye.png) no-repeat;
    position: relative;
    top: 1px;
    margin-right: 10px;
}

.caseBox .lists dd .p2 .hands:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../img/list/hands.png) no-repeat;
    position: relative;
    top: 2px;
    margin-right: 10px;
}


/*手机端样式*/

@media  only screen and ( max-width: 820px) {
    /*公共头部*/
    .headBox {
        position: fixed;
        height: 55px;
        z-index: 4;
    }
    .headOther {
        /* background: url(../img/home/banner.jpg) no-repeat top; */
        background-size: 100%;
        box-shadow: none;
    }
    .headOther:before {
        content: '';
        display: block;
        /* background: rgba(0, 0, 0, 0.2); */
        position: absolute;
        width: 100%;
        height: 55px;
        left: 0;
        top: 0;
    }
    .logoMobile {
        display: block!important;
        position: relative;
    }
    .headBox .logo img {
        height: 38px;
        margin-top: -8px;
        display: none;
    }
    .headBox .info p {
        display: none;
    }
    .headBox .menuWhite {
        display: block;
        width: 22px;
        height: 18px;
        background: url(../img/menu.png) no-repeat;
        background-size: 100%;
        position: absolute;
        top: 18px;
        right: 10px;
        cursor: pointer;
    }
    .headBox .menuBlack {
        display: block;
        width: 22px;
        height: 18px;
        background: url(../img/menu.jpg) no-repeat;
        background-size: 100%;
        position: absolute;
        top: 18px;
        right: 10px;
        cursor: pointer;
    }
    .headBox ul {
        clear: both;
        margin-left: 0;
        margin-top: 55px;
        width: 100%;
        display: none;
        background: #fff;
        position: absolute;
        padding: 5px 15px;
    }
    .headBox ul li {
        float: none;
        line-height: 45px;
        border-bottom: 1px solid #e5e5e5;
    }
    .headBox ul li a {
        font-size: 14px;
        padding: 0;
        display: block;
    }
    .headBox ul li:hover a {
        border: none;
    }
    .pucBg {
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 2;
    }
    .downIn {
        width: 100%;
        height: 4rem;
        background-color: #2f2f2f;
        text-align: center;  
        bottom: -3px; 
        position: fixed;
        display: block;
    }
    .downIn a {
        font: 20px "微软雅黑";
        color: #fff;
        width: 100%;
        height: 100%;
        display: inline-block;
        line-height: 4rem;
    }
    .caseBox .pic_video .upUL {
        width: 100%;
        margin-top: 0;
        border: none;
        display: block;
        position: relative;
        z-index: 3;
    }
    .caseBox .pic_video .upUL li {
        width: 50%;
        height: 36px;
        line-height: 36px;
        background: #fff!important;
        color: #333!important;
        font-size: 14px;
        border-bottom: 1px solid #e5e5e5;
    }
    /* .caseBox .pic_video .upUL li:first-child:after {
        content: "";
        display: inline-block;
        width: 0;
        height: 0;
        border-left: 3px solid transparent;
        border-right: 3px solid transparent;
        border-top: 5px solid #333;
        margin-left: 8px;
        position: relative;
        top: -3px;
    } */
    /* .caseBox .pic_video .upUL li:last-child:after {
        content: "";
        display: inline-block;
        width: 0;
        height: 0;
        border-left: 3px solid transparent;
        border-right: 3px solid transparent;
        border-top: 5px solid #333;
        margin-left: 8px;
        position: relative;
        top: -3px;
    } */
    .caseBox .pic_video .dtUL {
        display: block;
    }
    .caseBox .pic_video .dt_mobile {
        text-align: left;
        margin-top: -3px;
        border-bottom: 1px solid #e5e5e5;
        position: relative;
        z-index: 3;
        background: #fff;
    }
    .caseBox .pic_video .dt_mobile p {
        width: 50%;
        float: left;
        background: #f2f2f3;
    }
    .caseBox .pic_video .dt_mobile p:first-child {
        background: #fff;
    }
    .caseBox .pic_video .dt_mobile p:last-child span:last-child {
        border: none;
    }
    .caseBox .pic_video .dt_mobile p span {
        padding-left: 10px;
        display: block;
        height: 36px;
        line-height: 36px;
    }
    .caseBox .pic_video .dt_mobile p span a {
        font-size: 15px;
        border-bottom: 1px solid #e5e5e5;
        display: block;
        height: 36px;
        line-height: 36px;
    }
    .caseBox .pic_video .dt_mobile .active {
        background: #333;
    }
    .caseBox .pic_video .dt_mobile .active a {
        color: #fff;
        border: none;
    }
    .caseBox .lists {
        padding-top: 13px;
    }
    .science {
        margin-top: -55px;
    }
    .footBox {
        display: none;
    }
    .caseBox .lists dt:before,
    .caseBox .lists dt:after {
        display: none;
    }
    .aboutBox .banner {
        margin-top: 0;
    }
    .caseBox .banner {
        margin-top: 0;
    }
    .caseBox .pic_video .dt_mobile p {
        width: 100%;
        float: left;
        background: #f2f2f3;
        padding: 10px;
    }
    .caseBox .pic_video .dt_mobile p span {
        border-radius: 10%;
        padding: 0 1%;
        margin-left: 10%;
        display: block;
        height: 36px;
        line-height: 36px;
        float: left;
    }
    .caseBox .pic_video .dt_mobile p span a {
        border-bottom: #fff;
    }
     /* .science .banner {
        height: 271px;
        margin-top: 108px;
    } 
    .science .banner .mask {
        height: 100%;
        padding-top: 107px;
    } */
    #banner {
        height: 237px;
        margin-top: 108px;
    }
    #mask {
        padding-top: 107px;
    }
    .caseBox .banner {
        height: 20rem;
        background-size:100%!important;
    }
    .caseBox .banner .mask {
        height: 100%;
    }
}


/*关于我们页*/

@media only screen and (max-width: 1200px) {
    .w12oo {
        width: 100%;
    }
    .footBox .Qr_code {
        float: left;
        border: none;
        padding-left: 30px;
    }
    /*首页*/
    .science .idea {
        padding-top: 13px;
        width: 566px;
    }
    .science .idea .h5+dl+dl+dl {
        margin-left: 0;
    }
    .science .banner {
        height: 326px;
        background-size: 100%!important;
        margin-top: -3px;
    }
    .science .banner .mask {
        /* height: 160px; */
        height: 100%;
        padding-top: 125px;
    }
    .science .banner p {
        padding: 30px 20px 0 20px;
        font-size: 12px;
        letter-spacing: 3px;
    }
    .science {
        width: 100%;
        overflow-x: hidden;
    }
    .science .advantage .one_good dl {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    .science .advantage .one_good .pic {
        float: none;
        width: 100%;
        height: auto;
    }
    .science .advantage .two_good dl .p1 {
        margin: 10px 0;
    }
    .science .banner .mask img {
        width: 180px;
    }
    .science .advantage .one_good .pic img {
        width: 100%;
        max-width: 700px;
    }
    .science .advantage .two_good dl {
        width: 100%;
        margin-left: 0;
    }
    .science .advantage .two_good dl dt img {
        width: 100%;
        max-width: 700px;
    }
    .science .advantage .three_good {
        width: 100%;
    }
    .science .advantage .three_good ul {
        width: 100%;
    }
    .science .advantage .three_good ul li {
        width: 33.33%;
    }
    .science .advantage .three_good ul li img {
        width: 100%;
        height: auto;
    }
    .science .advantage .three_good dl {
        width: 100%;
        padding-left: 8px;
    }
    .science .advantage .three_good dt {
        font-size: 14px;
        line-height: 20px;
        padding: 18px 0 0px 0;
    }
    .science .advantage .three_good dd {
        font-size: 12px;
        padding-bottom: 3px;
    }
    .science .partner {
        padding-top: 20px;
    }
    .science .partner .upUL {
        padding-top: 0;
    }
    .science .partner .upUL img {
        height: 40px;
    }
    .science .partner .upUL li {
        margin-bottom: 20px;
    }
    .science .partner li {
        text-align: center;
        width: 25%;
        margin-left: 0!important;
    }
    .science .partner .dtUL {
        padding-top: 0;
        position: relative;
        top: -70px;
    }
    .science .partner .dtUL img {
        height: 55px;
        margin-bottom: 15px;
    }
    .science .partner .dtUL li:first-child {
        margin-left: 50%!important;
    }
    .science .h5 span {
        margin: 15px auto 0 auto;
        height: 3px;
    }
    .science .h5 {
        font-size: 13px;
        line-height: 20px;
    }
    .footBox dl {
        padding: 0 20px;
    }
    .science .advantage .three_good p {
        width: 100%;
        height: 100%;
        line-height: normal;
        padding-top: 30%;
    }
    .science .advantage .three_good p img {
        width: 25%!important;
    }
    .speak ul {
        width: 583px;
    }
    .speak ul li:nth-child(2n-1) {
        margin-left: 0;
    }
    .science .partner {
        max-width: 700px;
    }
    /*关于我们*/
    .aboutBox .banner {
        height: 260px;
    }
    .aboutBox .banner .mask {
        height: 260px;
    }
    .aboutBox .banner .p1 {
        font-size: 26px;
        padding: 55px 0 35px 0
    }
    .aboutBox .banner .p2 {
        font-size: 13px;
        padding: 0 20px;
        line-height: 26px;
    }
    .aboutBox .profile h5 {
        padding-top: 30px;
        font-size: 20px;
    }
    .aboutBox h5 span {
        margin-top: 12px;
        height: 3px;
    }
    .aboutBox .profile .p0 {
        font-size: 14px;
        line-height: 32px;
        padding: 0 20px;
    }
    .aboutBox .liChen p {
        font-size: 14px;
        line-height: 32px;
        margin-right: 15px;
    }
    .aboutBox .call {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .aboutBox .call .lt {
        float: none;
    }
    .aboutBox .call .rt {
        float: none;
        width: 80%;
        margin-left: 10%;
        padding: 20px 16px;
    }
    .aboutBox .call .rt p input {
        width: 55%;
    }
    .aboutBox .call dl {
        width: 80%;
        height: 120px;
        margin: 22px auto -7px auto!important;
    }
    .aboutBox .call dt {
        margin: 22px 0px 0 15px;
    }
    .aboutBox .call dt img {
        height: 80px;
    }
    .aboutBox .call dd .p1 {
        padding: 28px 0 0 0;
    }
    .aboutBox .profile ul {
        width: 600px;
        margin: 0 auto;
        height: 400px;
    }
    .aboutBox .profile .friend1 {
        width: 100px;
        height: 100px;
        line-height: 100px;
        top: 65px;
    }
    .aboutBox .profile .friend2 {
        height: 95px;
        width: 95px;
        line-height: 88px;
        left: 180px;
        top: 18px;
    }
    .aboutBox .profile .friend3 {
        height: 100px;
        width: 100px;
        line-height: 98px;
        left: 300px;
    }
    .aboutBox .profile .friend3 img {
        height: 85px;
        width: 85px;
    }
    .aboutBox .profile .friend4 {
        height: 130px;
        width: 130px;
        line-height: 130px;
        right: auto;
        left: 425px;
        top: 45px;
    }
    .aboutBox .profile .friend5 {
        height: 150px;
        width: 150px;
        line-height: 146px;
        left: 130px;
        top: 180px;
    }
    .aboutBox .profile .friend5 img {
        height: 130px;
    }
    .aboutBox .profile .friend6 {
        height: 135px;
        width: 135px;
        line-height: 135px;
        left: 350px;
        top: 195px;
    }
    .aboutBox .profile .friend6 img {
        height: 120px;
        width: 120px;
    }
    /*案例库*/
    .caseBox .banner {
        height: 22rem;
        background-size: 100%!important;
    }
    .caseBox .banner .mask {
        height: 100%;
    }
    .caseBox .banner p {
        font-size: 14px;
        padding: 10rem 20px 0 20px;
        line-height: 60px;
    }
    .caseBox .lists {
        width: 620px;
    }
    .caseBox .lists a:nth-child(4n-3) dl {
        margin-left: 42px;
    }
    .caseBox .lists a:nth-child(4n-2) dl {
        margin-left: 42px;
    }
    .speak {
        padding-top: 0px;
    }
}

@media only screen and (max-width: 615px) {
    /*首页*/
    .science .idea {
        width: 100%;
    }
    .science .idea h5+dl {
        margin-left: 3%!important;
    }
    .science .idea h5+dl+dl+dl {
        margin-left: 3%!important;
    }
    .science .idea dl {
        width: 47%;
        margin-left: 0;
        height: 200px;
        overflow: hidden;
    }
    .speak {
        padding-top: 0;
        position: relative;
        top: 0px;
        margin-bottom: -1rem;
    }
    .speak ul {
        width: 94%;
        height: 172px;
        overflow-x: scroll;
        white-space: nowrap;
        margin-bottom: 2rem;
    }
    .speak ul li {
        width: 140px;
        margin-left: 17px;
        display: inline;
        float: none;
    }
    .speak ul li img {
        width: 140px;
        height: auto;
        max-width: 275px;
    }
    .speak ul li:nth-child(2n-1) {
        margin-left: 17px;
    }
    .speak ul li:nth-child(5) {
        margin-left: 17px;
    }
    .speak ul li:first-child {
        margin-left: 0;
    }
    .science .idea .h5+dl+dl+dl {
        margin-left: auto;
    }
    .science .idea .p1 {
        transform: scale(0.5);
        margin: 0 auto;
    }
    .science .idea dd .p2 {
        font-size: 14px;
        margin-bottom: 13px;
        text-align: center;
    }
    .science .idea dd .p3 span {
        font-size: 12px;
        line-height: 20px;
    }
    .science .idea dt img {
        width: 100%;
    }
    .science .advantage .h5 {
        padding-top: 10px;
        margin-bottom: 18px;
    }
    .science .h5 span {
        width: 47px;
    }
    .science .advantage {
        width: 94%;
    }
    .science .advantage .one_good dl {
        padding-left: 8px;
        margin-bottom: 10px;
    }
    .science .advantage .one_good dt {
        font-size: 14px;
        padding: 13px 0 6px 0;
    }
    .science .advantage .one_good dd {
        font-size: 12px;
        line-height: 20px;
        padding-right: 10px;
    }
    .science .advantage .two_good {
        margin-top: 14px;
    }
    .science .advantage .two_good dl .p1 {
        padding: 0 8px;
        font-size: 14px;
        margin: 8px 0 -2px 0;
    }
    .science .advantage .two_good dl .p2 {
        padding: 0 8px;
        font-size: 12px;
        line-height: 20px;
        padding-bottom: 10px;
    }
    .science .advantage .two_good dl {
        margin-bottom: 14px;
    }
    /*关于我们*/
    .aboutBox .profile ul {
        width: 320px;
        margin: -50px auto 0 auto;
        height: 500px;
    }
    .aboutBox .profile .friend1 {
        left: 0
    }
    .aboutBox .profile .friend2 {
        left: 180px;
        top: 18px;
    }
    .aboutBox .profile .friend3 {
        left: 30px;
        top: 200px;
    }
    .aboutBox .profile .friend3 img {
        height: 85px;
        width: 85px;
    }
    .aboutBox .profile .friend4 {
        left: 180px;
        top: 149px;
    }
    .aboutBox .profile .friend5 {
        left: 0;
        top: 320px;
    }
    .aboutBox .profile .friend6 {
        left: 180px;
        top: 300px;
    }
    #aboutBanner {
        height: 22rem;
        margin-top: 4rem;
    }
    #aboutMask {
        height: 100%;
    }
    /*案例库*/
    .caseBox .lists {
        width: 100%;
    }
    .caseBox .lists dl {
        width: 46%;
        margin: 0 2% 10px 2%!important;
        float: left;
        overflow: hidden;
    }
    .caseBox .lists dt {
        width: 100%;
        height: auto;
    }
    .caseBox .lists dt img {
        width: 100%;
        height: auto;
    }
    .caseBox .lists dd .p1 {
        font-size: 14px;
        margin-bottom: -5px;
        line-height: 30px;
    }
    .caseBox .lists dd .p2 {
        padding-bottom: 0;
    }
    #banner {
        height: 126px;
        margin-top: 110px;
    }
    .science .banner .mask {
        padding-top: 35px;
    }
    .caseBox .banner {
        height: 15rem;
    }
    .caseBox .banner .mask {
        height: 100%;
    }
    .caseBox .banner p {
        padding: 8rem 20px 0 20px;
    }
    #mask {
        padding-top: 3rem;
    }
}